Subject: [IGSMAIL-1991] MAD2
From: JPL GGN Team
Date: Tue, 18 Aug 1998 14:46:48 PDT

******************************************************************************
IGS Electronic Mail      Tue Aug 18 14:46:48 PDT 1998      Message Number 1991
******************************************************************************

Author: JPL GGN Team
Subject: MAD2

Recent analyses (EUREF, JPL, possibly others) of MAD2 data suggest that
this site be removed from the list of IGS fiducials, pending further
investigation.

[Mailed From: [email-masked]]